Changes for Paludis 0.24

Title: Changes for Paludis 0.24
Author: Piotr Jaroszyński <peper@gentoo.org>
Content-Type: text/plain
Posted: 2007-05-04
Revision: 2
News-Item-Format: 1.0
Display-If-Installed: <sys-apps/paludis-0.30

As of Paludis 0.24, the use of '*' to match all packages in the Paludis
configuration files 'use.conf', 'keywords.conf' and 'licenses.conf' is
deprecated in favour of '*/*'. You should update your configuration
files after upgrading.